* {
  margin: 0;
  padding: 0;
}

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Source+Code+Pro:ital,wght@0,200..900;1,200..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

body {
  overflow-x: hidden;
  position: relative;
}

h1,
h2,
h3 {
  font-family: "Josefin Sans", sans-serif;
}

.container {
  max-width: 1250px;
}

a {
  text-decoration: none !important;
  transition: ease-in-out .2s;
}

img {
  width: 100%;
  transition: ease-in-out .3s;
}

.img:hover img {
  transform: scale(1.1);
}

.img {
  overflow: hidden;
}

ul {
  padding-left: 0;
}

li {
  list-style: none;
  font-family: "Archivo Black", sans-serif;
}



p {
  font-size: 16px;
  line-height: 27px;
  color: #000;
  font-weight: 500;
  font-family: "Lexend", sans-serif;
}

span {
  display: block;
  font-family: "Josefin Sans", sans-serif;
}

.head_email img {
  width: 25px;
}

.head_email a {
  color: #fff;
}

.head_icon img {
  width: 35px;
  margin-left: 10px;
}

.head_add {
  background: #fe0231;
  padding: 5px 0;
}

.head_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


header {
  position: relative;
  overflow: hidden;
}

#myHeader.sticky {
  position: fixed;
  background-color: #fff;
  width: 100%;
  top: 0;
  z-index: 9999;
  animation: slideDown 1s ease-out;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

.head_banner .slick-slide.slick-current.slick-active .head_line {
  animation: 2s linear 0s alternate headerline;
}

.head_banner .slick-slide.slick-current.slick-active p {
  animation: 3s linear 0s alternate headerline;
  transition-delay: .2s;
}

.head_banner .slick-slide.slick-current.slick-active .all_btn {
  animation: 4s linear 0s alternate headerline;
  transition-delay: .2s;
}

@keyframes headerline {

  0%,
  25% {
    transform: translateY(-20%);
    opacity: 0;
  }

  75%,
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

#myHeader.sticky .logo img {
  width: 150px;
}

.slick-nav.prev-arrow.slick-arrow {
  position: absolute;
  top: 45%;
  right: 22px;
  z-index: 99;
  padding: 10px 16px;
  color: #fff;
  cursor: pointer;
  border-radius: 50%;
  background-color: #040642;
}

.slick-nav.next-arrow.slick-arrow {
  position: absolute;
  top: 45%;
  left: 22px;
  z-index: 99;
  padding: 10px 16px;
  color: #fff;
  cursor: pointer;
  background-color: #040642;
  border-radius: 50%
}

.head_item img {
  object-fit: cover;
}

.nav_bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navigation {
  display: flex;
  margin-bottom: 0;
  border-radius: 5px;
}

.top_header {
  padding: 0 5%;
}

.logo img {
  width: 170px;
  position: relative;
  z-index: 99;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
  background-color: #fff;
}

.navigation li {
  padding: 17px 24px;
  position: relative;
}

.hrad_btn a {
  color: #000;
  font-size: 18px;
  font-weight: 600;
}

.hrad_btn i {
  font-size: 25px;
  margin-right: 8px;
}

.navigation li a {
  color: #000;
  font-weight: 600;
}

.inner_header {
  position: relative;
}

.inner_header::after {
  content: "";
  background: linear-gradient(60deg, rgb(0 0 0 / 74%) 32%, rgb(0 0 0 / 4%) 59%);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.inner_text {
     position: absolute;
    bottom: 30%;
    left: 5%;
    z-index: 99;
    width: 50%;
}

.inner_hrad {
  font-size: 40px;
  color: #fff;
  font-weight: bolder;
}

.brade_crom {
  display: flex;
}

.brade_crom a {
  color: #fff;
}

.brade_crom span {
  color: #fff;
}

.inner_header img {
  height: 400px;
  object-fit: cover;
}

.top_btn {
  border-radius: 5px;
}

.top_btn a {
  font-weight: 600;
}

.clk_btn {
  position: absolute;
  right: 0;
  top: 15px;
  color: #000;
  cursor: pointer;
}

.droupdown li {
  padding: 0;
}

.droupdown li a {
  padding: 10px 15px;
  display: block;
  color: #000;
}

.droupdown li a:hover {
  background: #971a1d;
  color: #fff;
}

.droupdown {
  position: absolute;
  background-color: #fff;
  left: 0;
  top: 60px;
  width: 250px;
  display: none;
  max-height: 300px;
  overflow: auto;
  z-index: 999;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.head_item {
  position: relative;
}

nav {
  width: 100%;
  z-index: 999;
  position: relative;
}


@keyframes alltuchtopdown {
  0% {
    transform: rotateX(0deg) translateY(0)
  }

  50% {
    transform: rotateX(0deg) translateY(-20px)
  }

  to {
    transform: rotateX(0deg) translateY(0)
  }
}

button.slick-next.slick-arrow {
  display: none !important;
}

button.slick-prev.slick-arrow {
  display: none !important;
}

.head_item {
  position: relative;
}


.head_right {
  position: relative;
}

.head_right img {
  height: 268px;
}

.right_line {
  font-weight: 600;
}

.right_line {
  position: absolute;
  top: 8%;
  left: 5%;
  color: #fff;
  font-size: 25px;
}

.head_right {
  margin-bottom: 15px;
}

header .col-lg-9 {
  padding-right: 0;
}

.top {
  background-color: #1e235c;
  padding: 8px 0;
}

.top .row {
  align-items: center;
}



.top .top_email a {
  color: #fff;
  font-weight: 600;
  margin-right: 15px;
}

.head_socail a {
  color: #fff;
}

.head_socail img {
  width: 40px;
}

.top .top_email a:hover {
  color: #e0a631;
}

.head_socail {
  text-align: right;
}

.head_socail a {
  margin: 0 10px;
}

.margin {
  margin: 60px 0;
}

.small_head img {
  width: 30px;
  margin-right: 15px;

}

.small_head {
  display: flex;
  align-items: center;
  font-weight: 600;
  font-size: 18px;
  color: #971a1d;
  margin-bottom: 10px;
}

.big_head {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 15px;
  font-style: italic;
}

.exc_box {
  overflow: hidden;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 25px;
  position: relative;
  border-radius: 3px;
  margin-top: 20px;
  height:330px;
}

.sec_icon {
  width: 70px;
  background-color: #1e235c40;
  padding: 10px;
  border-radius: 3px;
  transition: ease-in-out .2s;
}

.management {
  font-size: 20px;
  font-weight: 600;
  color: #1e235c;
  margin: 10px 0;
  transition: ease-in-out .2s;
}

.ser_bg {
  position: absolute;
  width: 40%;
  right: 0;
  top: 0;
}

.exc_box::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  transition: ease-in-out .3s;
  background-color: #1e235c;
  z-index: -1;
}

.exc_box:hover .sec_icon {
  background-color: #fff;
}

.exc_box:hover p {
  color: #fff;
}

.exc_box:hover .management {
  color: #fff;
}

.exc_box:hover::after {
  left: 0;
  right: auto;
  width: 100%;
}

.ab_img {
    position: sticky;
    top: 100px;
}
.in_about .ab_img{
    width:50%;
    float: left;
    padding-right: 52px;
        position: revert;
}
.in_about .ab_ceral{
    display:none;
}
.in_about .bg_img{
    width:100%;
}

.ab_up {
  position: absolute;
  right: 20px;
  width: 250px;
  border: 8px solid #fff;
  top: 30%;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.bg_img {
  width: 75%;
}

.ab_ceral {
  width: 40%;
  position: absolute;
  top: 5%;
  right: 8%;
  z-index: -1;
}

.count_box img {
  width: 50px;
  margin-right: 10px;
}

.counter .row {
  background-color: #1e235c;
  justify-content: center;
  text-align: center;
  padding: 25px;
  border-radius: 5px;
}

.count span {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  margin-top: 10px;
}

.count p {
  color: #fff;
  font-weight: 600;
}

.count_box {
  display: flex;
  align-items: center;
  text-align: left;
}


.our_box {
  position: relative;
  color: #fff;
  text-align: left;
  overflow: hidden;
  border-radius: 5px;
  margin-bottom: 30px;
}

.our_box .img {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  z-index: 1;
  transition: .5s;
  /* opacity: 0; */
}

.our_box_text {
  position: relative;
  z-index: 99;
  background-color: #2d2978;
  padding: 30px;
  transition: ease-in-out .3s;
  text-align: left;
}

.our_box_text .num {
  font-weight: 700;
  font-size: 50px;
  letter-spacing: .03em;
  color: rgba(255, 255, 255, 0.205);
  margin-bottom: 0;
}

.our_box_text .ser_head a {
     font-weight: 600;
    font-size: 24px;
    display: block;
    letter-spacing: .02em;
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 11px;
}

.our_box_text p {
  font-weight: 300;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: .03em;
  color: #b5b5b5;
  margin-bottom: 30px;
}

.our-service .small_head {
  justify-content: center;
}

.oue_icon {
  position: absolute;
  right: 0px;
  bottom: 0px;
  transition: .5s;
  transform: scale(1);
  transform-origin: right bottom;
  z-index: 99;
  /* padding: 40px; */
  right: 30px;
  bottom: 20px;
  border-radius: 93px 0px 0 0px;
  transition: ease-in-out .3s;
}

.oue_icon i {
  color: #fff;
  font-size: 50px;
}

.oue_icon::after {
  content: "";
  background-color: #d2d2d25e;
  position: absolute;
  height: 160px;
  width: 160px;
  border-radius: 50%;
  bottom: -78px;
  right: -55px;
}

.learn-more a {
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 8px;
  letter-spacing: .03em;
  text-transform: uppercase;
  color: #fff;
}

.our_box:hover .our_box_text {
  background-color: #1e235c77;
}

.our_box:hover .oue_icon {
  transform: scale(0);
}

.testimonial-section {
  background-color: #f4f3fb;
  padding: 100px 0;
}

.test-img {
  background-color: #fff;
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  position: relative;
}

.main-head {
  align-items: center;
  display: flex;
  margin-bottom: 30px;
}

.test-img .img {
  border-radius: 50%;
  border: 1px solid #000;
  padding: 2px;
  display: inline-block;
  margin-right: 15px;
  width: 26%;
}

.deg {
  width: 65%;
}

.test-img img {
  width: 100%;
  height: 100%;
}

.name-test {
  color: #040642;
  font-size: 20px;
  font-weight: bold;
}

.degenation {
  color: #040642;
}

.test-pera img {
  width: 45px;
}

.testimonial-section p {
  color: #7b7d8f;
  font-size: 14px;
  line-height: 30px;
  margin-top: -28px;
}

.test-img::after {
  content: "";
  width: 90%;
  height: 5px;
  background-color: #040642;
  bottom: -4px;
  position: absolute;
  left: 5%;
  border-radius: 0px 0 30px 26px;
}

.test_item {
  margin: 10px;
}

.test-img:hover::after {
  background-color: #971a1d;
}

.why_box p {
  color: #7b7d8f;
  font-size: 14px;
  line-height: 29px;
}

.why_choose ul li {
  display: flex;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  padding: 15px;
  margin-bottom: 15px;
}

.why_choose ul li img {
  width: 80px;
}

.why_item {
  padding-left: 20px;
}

.why_item span {
  color: #040642;
  font-size: 20px;
  font-weight: 600;
}
.main-head-pr {
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translate(-62%, -50%);
  text-align: center;
}
.main-head-pr .head-up {
  position: relative;
  z-index: 9;
  transform: translate(0%, 0%);
}

.primary-btn3 {
  border-radius: 5px;
  background-color: #1e235c;
  font-size: 15px;
  color: #fff;
  padding: 19px 25px;
  display: inline-flex;
  align-items: center;
  white-space: nowrap;
  gap: 15px;
  transition: .5s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  line-height: 1;
  border: none;
}
.primary-btn3::after {
  position: absolute;
  content: "";
  display: block;
  left: 15%;
  right: -20%;
  top: -4%;
  height: 150%;
  width: 150%;
  bottom: 0;
  border-radius: 2px;
  background-color: #0a1019;
  transform: skewX(45deg) scale(0, 1);
  z-index: -1;
  transition: all .5s ease-out 0s;
}

.primary-btn3:hover::after {
  transform: skewX(45deg) scale(1, 1);
}

.primary-btn3:hover {
  color: #fff;
}
.project {
  margin-top: 90px;
  position: relative;
}

.project .big_head{
  font-size: 35px;
  color: #fff;
}

.project p{
  color: #fff;
}

.all-btn .primary-btn3{
  margin: 10px;
}

.contact form input, select, textarea{
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border: none;
  outline: none;
  border-radius: 3px;
}
.contact form {
  background-color: #040642;
  padding: 40px;
}
.contact form .big_head{
  color: #fff;
}
.contact form .small_head{
  color: #fff;
}
.contact form .primary-btn3{
  width: 100%;
  text-align: center;
  display: block;
}
.contact form .primary-btn3{
  background-color: #fff;
  color: #000;
}

.contact form .primary-btn3:hover{
  color: #fff;
}
footer{
  background-color: #040642;
  padding-top: 50px;
}
.foot_logo img{
  width: 190px;
  border-radius: 3px;
  margin-bottom: 10px;
  background-color: #fff;
  padding:5px;
  border-radius: 5px;
}
.foot_logo p{
  color: #fff;
}
.foot_head{
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #fff;
}
.foot_ser ul li a{
  color: #fff;
  display: block;
  padding: 8px 0;
  border-bottom: 1px dotted #fff;
}
.foo_loct ul li{
  color: #fff;
  margin-bottom: 5px;
}

.foo_loct ul li a{
  color: #fff;
  display: block;
  padding: 12px 0;
  border-bottom: 1px dotted #fff;
}
.foot_nav ul{
  display: flex;
}
.foot_nav ul li a{
  color: #fff;
}
.foot_nav ul li{
  padding-right: 15px;
}
.copyright_area{
  background-color: #fff;
  text-align: center;
  padding: 8px 0;
}
.copyright_area p{
  margin-bottom: 0;
}
.foot_ser ul {
    height: 280px;
    overflow: auto;
}












.what-app {
  position: fixed;
  z-index: 99;
}

.btn-whatsapp-pulse-border {
  bottom: 30px;
  right: 20px;
  animation-play-state: paused;
}

.btn-whatsapp-pulse {
  background: #25d366;
  color: white;
  position: fixed;
  bottom: 20px;
  left: 20px;
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 30px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

.btn-whatsapp-pulse-border::before {
  content: "";
  position: absolute;
  border-radius: 50%;
  padding: 25px;
  border: 5px solid #25d366;
  opacity: 0.75;
  animation-name: pulse-border;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

.what-app i {
  font-size: 40px;
  color: #fff;
}

@keyframes pulse-border {
  0% {
    padding: 25px;
    opacity: 0.75;
  }

  75% {
    padding: 50px;
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.marcket-plase a {
  display: block;
  margin-bottom: 20px;
}

.social-share ul {
  display: flex;
  margin-top: 10px;
}

.social-share button {
  border: none;
  background-color: #1e235c;
  color: #fff;
  padding: 5px 10px;
  margin-right: 8px;
  font-size: 18px;
  border-radius: 5px;
}

.share-btn-box {
  margin-top: 20px;
}












@media only screen and (max-width: 991px) {
  .ab_text{
    margin-top: 20px;
  }
  .testimonial-section{
    padding: 50px 0;
  }
  .project{
    display: none;
  }
  .navigation li {
    padding: 17px 14px;
}
}

@media only screen and (max-width: 850px) {
  .toggle {
    visibility: visible;
    cursor: pointer;
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    order: 3;

  }

  .toggle>* {
    width: 80%;
    height: 3px;
    background: #000;
    margin: 3px 0;
  }

  .toggle.active .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
  }

  .toggle.active .line2 {
    opacity: 0;
  }

  .toggle.active .line3 {
    transform: rotate(45deg) translate(-7px, -8px);
  }

  .navigation {
    position: absolute;
    flex-direction: column;
    width: 100%;
    top: 100%;
    left: 0;
    background-color: #1e235c;
    z-index: 9999;
    display: none;
  }


  .navigation li {
    padding: 12px 9px;
    font-size: 15px;
    border-bottom: 1px solid #818181;
  }

  .navigation li a {
    color: #fff;
  }

  .droupdown {
    position: revert;
    width: 100%;
  }

  .clk_btn {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    cursor: pointer;
    width: 47px;
    height: 46px;
    line-height: 37px;
    background: #000;
    text-align: center;
  }

  .droupdown li {
    padding: 0 !important;
  }

  .droupdown li a {
    color: #000;
  }

}


@media only screen and (max-width: 767px) {
  .top_email{
    margin: 8px 0;
  }
  .ser_bg{
    width: 24%;
  }
  .contact {
  background-position: top;
  }
  .margin {
    margin: 30px 0;
}
.inner_header img {
  height: 280px;
}
.inner_hrad {
  font-size: 33px;
}
}

@media only screen and (max-width: 600px) {
  .big_head{
    font-size: 30px;
  }
  .top_email{
    display: none;
  }
  .exc_box {
    height: auto;
}
}

@media only screen and (max-width: 500px) {
  .logo img {
    width: 125px;
  }
  .ab_up {
    right: 20px;
    width: 206px;
    top: 19%;
}
.in_about .ab_img{
    width:100%;
    float: left;
    padding-right: 0px;
}
}
@media only screen and (max-width: 400px) {
  .ab_up {
    right: 20px;
    width: 137px;
    top: 19%;
}
.big_head {
  font-size: 26px;
}
}






